Запомняне

» Здравейте
[ Вход :: Регистриране ]
 » Начало » Li Форуми » Help & Support » Общи Проблеми и Въпроси » Проблем с Bluetooth под Ubuntu8.10
Тема: Проблем с Bluetooth под Ubuntu8.10
Мнение #1 Skip to the next post in this topic.
Написано на: Ноември 29 2008, 19:19

Avatar




Група: Li fans
Мнения: 235
Регистриран: Октомври 2007

Оценка: няма

Offline
Здравейте,аз сън на Ubuntu8.10 и имам проблем с Bluetooth.
Значи прочетох статията за инсталацията на необходимите пакети на този линк http://skss.learnfree.eu/archives/131/print и в началото тръгна поиска ми някаква парола само че не четири нули а други числа и после нищо не тръгна.
После изтрих сдвоеният телефон след това и пак опитах,но пак не стана.
Пемахнах пакетите включително и конфигурационните файлова и ги инсталирах наново но този път даже не поиска да се сдои с телефона като ми показва това Pairing with TuxMaster Failed.
Пробвах и по другите описани начини описани с статията и нищо.
Опитах и с друг телефон пак нищо.
Телефоните са Nokia3500 и nokia3110.
Очаквам някакви идеи.
Мерси.
Мисля си дали не е от конф файловете ама като ги не знам къде са.


Skype:lodaka1
Всеки,който се нуждае от помощ за да дава пълна информация за проблема(дистро,модел на хардуера(хардуерен проблем),а ако е софтуерен-грешка при компилация или хранилища или програми или там квото и да е).
Контакти:  me4oslav

  • AOL  AOL:
  • ICQ  ICQ: 305004492
  • MSN  MSN: kozamadjanam@hotmail.com
  • YIM  Yahoo IM:
Мнение #2 Skip to the next post in this topic.
Skip to the previous post in this topic. Написано на: Ноември 29 2008, 22:40

No avatar chosen




Група: Li fans
Мнения: 258
Регистриран: Януари 2008

Оценка: няма

Offline
Мамка му.Аз също бая се озорих преди няколко месеца. :21;
.......$ apt-get install obexserver
Контакти:  AZ ZERGA
WEB  
Мнение #3 Skip to the next post in this topic.
Skip to the previous post in this topic. Написано на: Ноември 30 2008, 09:44

Avatar




Група: Li fans
Мнения: 235
Регистриран: Октомври 2007

Оценка: няма

Offline
Такъв пакет няма в сорсовете и дори в http://packages.ubuntu.com


Skype:lodaka1
Всеки,който се нуждае от помощ за да дава пълна информация за проблема(дистро,модел на хардуера(хардуерен проблем),а ако е софтуерен-грешка при компилация или хранилища или програми или там квото и да е).
Контакти:  me4oslav

  • AOL  AOL:
  • ICQ  ICQ: 305004492
  • MSN  MSN: kozamadjanam@hotmail.com
  • YIM  Yahoo IM:
Мнение #4 Skip to the next post in this topic.
Skip to the previous post in this topic. Написано на: Ноември 30 2008, 09:54

No avatar chosen




Група: Li fans
Мнения: 258
Регистриран: Януари 2008

Оценка: няма

Offline
Ако искаш по-добре се поинтересувай в гугъла за протокола OBEX.
При моите хранилища имам obexserver.Явно някои от тях са неофициални.
След като разкарах уиндоуса напълно от вкъщи се помъчих доста с блутуда на една NOKIA 3110.Инсталирах всичко дето в името си съдържаше думата obex и накрая успях.Сега работи много по-добре отколкото при уиндоуса защото не се налага да тъсиш телефони.Само буташ устройството и то веднага си намира активен телефон.
Контакти:  AZ ZERGA
WEB  
Мнение #5 Skip to the next post in this topic.
Skip to the previous post in this topic. Написано на: Ноември 30 2008, 10:59

Avatar




Група: Li fans
Мнения: 235
Регистриран: Октомври 2007

Оценка: няма

Offline
дай си сорс листа и гпг клучовете ако ги имаш.
не го намерих.


Skype:lodaka1
Всеки,който се нуждае от помощ за да дава пълна информация за проблема(дистро,модел на хардуера(хардуерен проблем),а ако е софтуерен-грешка при компилация или хранилища или програми или там квото и да е).
Контакти:  me4oslav

  • AOL  AOL:
  • ICQ  ICQ: 305004492
  • MSN  MSN: kozamadjanam@hotmail.com
  • YIM  Yahoo IM:
Мнение #6 Skip to the next post in this topic.
Skip to the previous post in this topic. Написано на: Ноември 30 2008, 11:09

No avatar chosen




Група: Li fans
Мнения: 258
Регистриран: Януари 2008

Оценка: няма

Offline
deb http://bg.archive.ubuntu.com/ubuntu/ dapper main restricted
deb-src http://bg.archive.ubuntu.com/ubuntu/ dapper main restricted

## Major bug fix updates produced after the final release of the
## distribution.
deb http://bg.archive.ubuntu.com/ubuntu/ dapper-updates main restricted
deb-src http://bg.archive.ubuntu.com/ubuntu/ dapper-updates main restricted

## Uncomment the following two lines to add software from the 'universe'
## repository.
## N.B. software from this repository is ENTIRELY UNSUPPORTED by the Ubuntu
## team, and may not be under a free licence. Please satisfy yourself as to
## your rights to use the software. Also, please note that software in
## universe WILL NOT receive any review or updates from the Ubuntu security
## team.
deb http://bg.archive.ubuntu.com/ubuntu/ dapper universe
deb-src http://bg.archive.ubuntu.com/ubuntu/ dapper universe

## Uncomment the following two lines to add software from the 'backports'
## repository.
## N.B. software from this repository may not have been tested as
## extensively as that contained in the main release, although it includes
## newer versions of some applications which may provide useful features.
## Also, please note that software in backports WILL NOT receive any review
## or updates from the Ubuntu security team.
deb http://bg.archive.ubuntu.com/ubuntu/ dapper-backports main restricted universe multiverse
deb-src http://bg.archive.ubuntu.com/ubuntu/ dapper-backports main restricted universe multiverse

deb http://security.ubuntu.com/ubuntu dapper-security main restricted
deb-src http://security.ubuntu.com/ubuntu dapper-security main restricted
deb http://security.ubuntu.com/ubuntu dapper-security universe
deb-src http://security.ubuntu.com/ubuntu dapper-security universe
deb http://us.archive.ubuntu.com/ubuntu hoary main restricted
deb-src http://us.archive.ubuntu.com/ubuntu hoary main restricted

deb http://us.archive.ubuntu.com/ubuntu hoary-updates main restricted
deb-src http://us.archive.ubuntu.com/ubuntu hoary-updates main restricted
deb http://us.archive.ubuntu.com/ubuntu hoary universe
deb-src http://us.archive.ubuntu.com/ubuntu hoary universe
deb http://security.ubuntu.com/ubuntu hoary-security main restricted
deb-src http://security.ubuntu.com/ubuntu hoary-security main restricted

deb http://security.ubuntu.com/ubuntu hoary-security universe
deb-src http://security.ubuntu.com/ubuntu hoary-security universe
deb http://archive.ubuntu.com/ubuntu hoary multiverse
deb-src http://archive.ubuntu.com/ubuntu hoary multiverse

deb ftp://ftp.nerim.net/debian-marillat stable main
deb ftp://ftp.nerim.net/debian-marillat unstable main
deb ftp://ftp.nerim.net/debian-marillat testing mai
Контакти:  AZ ZERGA
WEB  
Мнение #7 Skip to the next post in this topic.
Skip to the previous post in this topic. Написано на: Ноември 30 2008, 11:47

Avatar




Група: Li fans
Мнения: 235
Регистриран: Октомври 2007

Оценка: няма

Offline
ама ти си на убунту 6,06


Skype:lodaka1
Всеки,който се нуждае от помощ за да дава пълна информация за проблема(дистро,модел на хардуера(хардуерен проблем),а ако е софтуерен-грешка при компилация или хранилища или програми или там квото и да е).
Контакти:  me4oslav

  • AOL  AOL:
  • ICQ  ICQ: 305004492
  • MSN  MSN: kozamadjanam@hotmail.com
  • YIM  Yahoo IM:
Мнение #8 Skip to the next post in this topic.
Skip to the previous post in this topic. Написано на: Ноември 30 2008, 11:57

No avatar chosen




Група: Li fans
Мнения: 258
Регистриран: Януари 2008

Оценка: няма

Offline
Да. На 6.06 съм.Нали няма да има проблеми с apt системата?
Контакти:  AZ ZERGA
WEB  
Мнение #9 Skip to the next post in this topic.
Skip to the previous post in this topic. Написано на: Ноември 30 2008, 12:33

Avatar




Група: Li fans
Мнения: 235
Регистриран: Октомври 2007

Оценка: няма

Offline
Принципно не обаче този пакет е за 6.06 а не за 8.10.
пробвах и нищо не стана.


Skype:lodaka1
Всеки,който се нуждае от помощ за да дава пълна информация за проблема(дистро,модел на хардуера(хардуерен проблем),а ако е софтуерен-грешка при компилация или хранилища или програми или там квото и да е).
Контакти:  me4oslav

  • AOL  AOL:
  • ICQ  ICQ: 305004492
  • MSN  MSN: kozamadjanam@hotmail.com
  • YIM  Yahoo IM:
Мнение #10
Skip to the previous post in this topic. Написано на: Ноември 30 2008, 13:15

Avatar




Група: Li fans
Мнения: 763
Регистриран: Февруари 2008

Оценка: 5

Offline
Quote: (AZ ZERGA @ Nov. 29 2008, 22:40)

Мамка му.Аз също бая се озорих преди няколко месеца. :21;
.......$ apt-get install obexserver

obex-data-server

Контакти:  altoas

  • AOL  AOL:
  • ICQ  ICQ:
  • MSN  MSN:
  • YIM  Yahoo IM:
Общо 13 отговор(а) от Ноември 29 2008, 19:19 до сега
 » Начало » Li Форуми » Help & Support » Общи Проблеми и Въпроси » Проблем с Bluetooth под Ubuntu8.10

© 2014 Linux Index Project
Powered by iF 1.0.0 © 2006 ikonForums